- name: Processor
  description: The system shut down due to processor overtemp.

- name: GPU
  description: The system shut down due to a GPU overtemp.

- name: Ambient
  description: System shutdown due to a high ambient temperature.
